Docs
Update Receiver
PATCH /receivers/{id}
PATCH
/receivers/{id}Changes a receiver's name, email address, webhook address or event type filter. Send only the fields to change. Needs the notifications manage receivers permission on the receiver's organization or event.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| id | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| name | string | Optional | |
| emailAddress | string | Optional | |
| webhookUrl | string | Optional | |
| filterEventTypes | string[] | Optional |